@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#3399CC;
	margin-top:0px; 
}
h1 {
	font-size:72px;
	color:#FFCC33;
	text-align: center;
}
h2 {
	color:#666666;
}
p {
	color:#0000CC;
}
.links {
	float:left;
	width:33%;
	text-align: center;
}
a:link {
	font-weight:bold;
	color:#FC3;
}
a:visited {
	font-weight:bold;
	color:#FC3;
}
a:active {
	font-weight:bold;
	background-color:#FC3;
}
#div1{ width:1024px;
	height:700px;
	margin:auto;
	background-image:url(hg.jpg);
}
#div2{ width:1024px;
	text-align: center;
}
.imp {
	text-align:center;
	width:1024;
}
.imp a:link {
	font-size:9px;
	color:#000;
}
.imp a:visited {
	font-size:9px;
	color:#000;
}
.imp a:active {
	font-size:9px;
	color:#000;
}
